Upgrade to moblin-applets 0.27

Bug #187181 reported by Steve Magoun
4
Affects Status Importance Assigned to Milestone
moblin-applets (Ubuntu)
Undecided
Steve Magoun

Bug Description

Binary package hint: moblin-applets

moblin-applets is up to 0.27

Revision history for this message
Steve Magoun (smagoun) wrote :

Building in the ubuntu-mobile PPA right now

Changed in moblin-applets:
assignee: nobody → smagoun
Revision history for this message
Steve Magoun (smagoun) wrote :

Debdiff for the upgrade from 0.24 to 0.27. I switched from a native debian package to a non-native package.

Revision history for this message
Steve Magoun (smagoun) wrote :

Attaching the diff.gz + source tarball at Tollef's suggestion

Revision history for this message
Steve Magoun (smagoun) wrote :
Steve Magoun (smagoun)
Changed in moblin-applets:
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package moblin-applets - 0.27-0ubuntu1

---------------
moblin-applets (0.27-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #187181)

 -- Steve Magoun <email address hidden> Tue, 29 Jan 2008 16:37:18 -0800

Changed in moblin-applets:
status: In Progress → Fix Released
Michael Terry (mterry)
tags: added: oem-services
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers